﻿@charset "utf-8";

body {
	background: url(../common/img/bg.png);

}


/* --------------------------------------- */
/* wrapperエリア #viewer
/* --------------------------------------- */


div.main_contents {
	width: 819px;
	clear: both;
}

div.main_contents h3 {
	width: 792px;
	height: 24px;
	margin-bottom: 10px;
	padding: 4px 0 0 15px;
	background: url(../works/img/bg_new.png) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
}
*html div.main_contents h3 {
	margin-left: 10px;
}

div.main_contents div.box {
	width: 546px;
	padding-top: 16px;
}

div.main_contents ul {
	width: 546px;
	list-style-type: none;
	clear: both;
}

div.main_contents ul li {
	width: 246px;
	padding-bottom: 16px;
	margin-right: 27px;
	float: left;
	overflow: hidden;
}

div.main_contents ul li div {
	width: 246px;
}

div.main_contents ul li p#link_text {
	margin-top: 8px;
}
